# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.IncludedCssStyleSheet

Packages that use IncludedCssStyleSheet
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")
org.eclipse.birt.report.model.api.command
Provides events when some command operations modify the state of the Design Engine.

## Uses of IncludedCssStyleSheet in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return IncludedCssStyleSheet
Modifier and Type
Method
Description
`static IncludedCssStyleSheet`
StructureFactory.`createIncludedCssStyleSheet()`
Create an empty include css style sheet ststructure.
Methods in org.eclipse.birt.report.model.api with parameters of type IncludedCssStyleSheet
Modifier and Type
Method
Description
`void`
AbstractThemeHandle.`addCss(IncludedCssStyleSheet cssStruct)`
(non-Javadoc)

## Uses of IncludedCssStyleSheet in org.eclipse.birt.report.model.api.command

Methods in org.eclipse.birt.report.model.api.command that return IncludedCssStyleSheet
Modifier and Type
Method
Description
`IncludedCssStyleSheet`
CssException.`getIncludedStyleSheet()`
Gets the included CSS style sheet for this exception.
Constructors in org.eclipse.birt.report.model.api.command with parameters of type IncludedCssStyleSheet
Modifier
Constructor
Description
``
`CssException(org.eclipse.birt.report.model.core.Module module, IncludedCssStyleSheet styleSheet, String[] values, String errCode)`
Constructor.